html, body {
	font-family: 'Roboto',Sans-serif;
	font-size:10pt;
	text-align:center;
	padding:0;
	margin:0;
}

h1 {
display: block;
font-size: 2em;
-webkit-margin-before: 0.2em;
-webkit-margin-after: 0.2em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}

.adblock table {
	background-color:white;
    border-collapse: collapse;
    border-width:0px !important;
    border-spacing:0px !important;
}
.adblock td {
	background-color:white;
    border-collapse: collapse;
    border-width:0px !important;
    border-spacing:0px !important;
}

.rightsideblock {
	text-align:left;
	margin: 0px;
	padding: 0px;
	width:180px;
	float:right;
	/* background-color:#EEE; */
}
.rightsideblock2 {
	font-size:8pt;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
}
.rightsideblock3 {
	padding:0px;
}
.leftblock_google {
	margin:0;
	padding-left:0px;
	padding-top:0px;
	text-align:left;
	width:360px;
	height:250px;
	/* background-color:#EEEEEE; */
}
.leftblock_google2 {
	padding-left:16px;
}
.leftblock_prod {
	background-color:#DDDDDD;
	padding:0px;
	width:510px;
	height:180px;
	float:left;
}
.leftblock2_prod {
	text-align:left;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:2px;
}
.leftblock2_prod table {
	font-size:10pt;
	height:100%;
}
.leftblock2_prod h2 {
	font-family: 'Roboto',Sans-serif;
	font-size:10pt;
	font-style:bold;
	color:#2C384C;
	line-height:18pt;
	margin-bottom: 1px;
	margin-top: 1px;
}
	
.midwrapper {
	background-color:#BBBBBB;
}
.leftblock2_gal {
	text-align:center;
	padding-left:16px;
	padding-top:16px;
}

.leftblock_gal {
	background-color:#DDDDDD;
	padding-left:0px;
	padding-top:0px;
	width:347px;
	height:100%;
	float:left;
}
.leftblock2_gal {
	text-align:center;
	padding-left:10px;
	padding-top:3px;
}
.leftblock2_gal table {
	margin: 0 auto;
	}
.leftblock2_gal h2 {
	font-family: 'Roboto',Sans-serif;
	font-size:14pt;
	font-style:bold;
	color:#2C384C;
	line-height:16pt;
	margin-bottom: 1px;
	margin-top: 1px;
}

.leftblock_wrapper {
	text-align:left;
	margin:0 auto;
	padding:0px;
	padding-left:5px;
	width:362px;
	float:left;
	/* background-color:#EEE */
}
.leftblock {
	margin:0 auto;
	padding:0px;
	width:100%;

	/* background-color:#EEE; */
}
.leftblock2 {
	margin:0 auto;
	padding-right:3px;
	padding-top:3px;
	background-color:#34;
}
table.spectable {
	margin: 0 auto;
	margin-bottom:4px;
	border-width: 2px;
	/* border-spacing: 0px; */
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	/* border-collapse: collapse; */
	background-color: white;
    border-radius: 8px;
    
}
table.spectable th {
	padding: 4px;
	border: 0px;
	background: #CDCDCD;
	color: #000;
	font-weight: bold;
	font-size: 1.2em;
    border-radius: 5px;
}
table.spectable td {
	margin: 0 auto;
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-collapse: collapse;
}
.centerblock_wrapper {
margin: 0;
padding-left:0px;
padding-right:0px;
float:left;
width:100%;
}

.midblock_wrapper {
	margin: 0;
	padding-left:0px;
	padding-top:0px;
	text-align:left;
	width:610px;
	float:left;
	/* background-color:#123 */
}

.midblock_wrapper ul {
margin: 0;
padding: 0px 0px;
list-style: none;
}

.midblock {
	margin:0;
	padding-left:0px;
	padding-top:0px;
	width:100%;
	/* background-color:#EEE; */
}
.midblock2 {
	padding:3px;
}
.midblock_fix {
	padding:0px;
}
.widemidblock {
	padding-left:5px;
	padding-right:0px;
	padding-top:0px;
	width:970px;
	float:left;
	clear:top;
	/* background-color:#EEE; */
}
.widemidblock2 {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:3px;
}
.widemidblock2 h2 {
	font-family: 'Roboto',Sans-serif;
	font-size:16pt;
	font-style:bold;
	color:#2C384C;
	line-height:12pt;
	margin-bottom: 1px;
	margin-top: 1px;

}
	
a {
	color:#1C60A0;
	text-decoration:none;
	border-style: none;
}

a img {
	border: none;
}

a:visited {
	color:#1C60A0;
	text-decoration:none;
}
h2 {
	font-family: 'Roboto',Sans-serif;
	font-size:16pt;
	font-style:bold;
	color:#2C384C;
	line-height:12pt;
	margin-bottom: 1px;
	margin-top: 1px;
}
	
.centerdiv {
	padding-top: 0px;
	margin:0 auto;
	text-align:center; 
	width:980px;
	/* background-color:#EEE */
}
.footer {
	clear:both;
	/* background-color:#EEE */
}


#nav {
background-color: rgb(123, 123, 123);
border-radius: 5px;
clear: left;
height: 30px;
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#nav-left {
float: left;
display: inline;
width: 630px;
}

#nav-left ul {
float: left;
display: inline;
width: 630px;
border: 0;
margin: 0 !important;
padding: 0 !important;
}

#nav-right {
float: left;
display: inline;
width: 330px;
margin: 0px !important;
padding: 0px !important;
text-align: right;
}

#nav-right ul {
float: left;
display: inline;
width: 330px;
border: 0;
margin: 0 !important;
padding: 0 !important;
}

.current_page_item {
height: 30px;
background-color: #2d5b77;
color: #FFF !important;
border-radius: 5px;
}
#nav ul li {
float: left;
list-style: none;
font-weight: bold;
font-size: 14px;
}
#nav ul li a {
text-decoration: none;
text-align: center;
top: 6px;
letter-spacing: 0;
z-index: 10;
display: block;
float: left;
height: 26px;
position: relative;
overflow: hidden;
margin: auto 10px !important;
margin: auto 7px;
font-weight: bold;
font-size: 12px;
color: #fff;
}

.current_page_item a {
color: #FFF !important;
border: 0;
margin: 0;
padding: 0;
}
#nav ul {
position: relative;
height: 30px;
overflow: hidden;
}

